# admin-ui

> Admin UI for VueJS

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build

# build for production and view the bundle analyzer report
npm run build --report
```

## Documentation

At [gitbook](https://www.gitbook.com/read/book/eriksulymosi/admin-ui-for-vuejs/)
